Skip to content

Get a node's path from the root

GET
/api/v1/drive/projects/{projectId}/branches/{branchKey}/nodes/{nodeId}/path
curl --request GET \
--url https://app.avera.io/api/v1/drive/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/branches/example/nodes/example/path \
--header 'X-Avera-Drive-Contract: 1'
projectId
required
string format: uuid
branchKey
required
string
nodeId
required
string
X-Avera-Drive-Contract
required
integer format: int32
X-Avera-Drive-Naming
string

OK

Media type*/*
object
segments
required
Array<string>